## proximoth 1.0.0

=== debian/changelog ===
proximoth (1.0.0-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 21 Oct 2024 17:13:41 +0200
