=== debian/control ===
Source: proximoth
Section: net
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders:
 TechnicalUserX <technicaluserx@outlook.com>,
Build-Depends:
 debhelper-compat (= 13),
 gcc (>= 4:10.2),
 gzip (>= 1.10),
 libpcap-dev,
 make (>= 4.3),
Standards-Version: 4.7.0
Homepage: https://technicaluserx.gitlab.io/proximoth
Vcs-Browser: https://gitlab.com/kalilinux/packages/proximoth
Vcs-Git: https://gitlab.com/kalilinux/packages/proximoth.git

Package: proximoth
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: Control Frame Attack Vulnerability Detection Tool
 Proximoth is a command-line tool to detect Wi-Fi
 devices in proximity with Control Frame Attack.
