=== debian/watch ===
version=4
opts="filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/proximoth-$1\.tar\.gz/,\
  uversionmangle=s/-beta/~beta/i" \
  https://github.com/technicaluserx/proximoth/tags .*/v?(\d\S*)\.tar\.gz
